
body {
	margin: 0px;
	padding: 0px;
	background-color: rgb(255,250,238);
}

h1 {
	margin: 0px;
	padding: 0px;
	color: #000000;
	background-color: rgb(255,250,238);
}

h2 {
	color: #DFCCE6;
	font-family: Tahoma, garamond, sans-serif;
	font-size: 30px;
	text-align: center; 

	/**height: 100px;**/
	/**width: 400px;**/
}
footer {
	margin: 0;
}

.div_1 {
	text-align: center; 
	
}

.div_2 {
	text-align: center; 
	height: 100px;
  	display: flex;
  	align-items: center;
  	justify-content: center;
}
.div_3 {
	text-align: right; 
	height: 100px;
  	display: flex;
  	align-items: right;
  	justify-content: right;
}

.foot_2 {
	text-align: right;
	position: absolute;
	bottom: 0px;
}

.int_2 {
	width: 40px;
}

.int_4 {
	width: 80px;
}

.char_cp {
	width: 100px;
}

.label_adresse {
	display: block;
	width: 150px;
}

.bouton {
	background-color: rgb(133,155,255);
}
.bouton_liste {
	background-color: rgb(255, 184, 51 );
	border-radius: 30%;
	width: 40px;
	height: 35px;
}
.bouton-controle{
	color:orange;
	background-color:  rgb(255, 184, 51 );
	border : 2px rgb(230, 71, 13);

}
/* ////////////////////////////
//////// MENU ///////////////*/


.bg-light {
	background-color: #bdc3c7 !important;
	/*ombre*/
	box-shadow: 0 5px 9px rgba(0, 0, 0, .5);
}

.navbar-light .navbar-nav .nav-link {
	color: white;
}

.navbar-light .navbar-nav .nav-link:hover, .nav-link:focus {
	color: white;
	text-decoration: underline;
	/* A la place du souligné on peut faire une bordure et ainsi géré plus finement l'interligne */
	/* border-bottom: 2px solid white; */
	/* padding-bottom:1px; */
}

/* ///////////////////////////// */
/* //////// PAGE MEMBRE //////// */

.membrecorps {
	background: white;
	text-align: center;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, .3);
	border-radius: 10px;
	padding: 10px;
	margin: 15px 0; 
}

.membrecorpsmenu {
	background: white;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, .3);
	border-radius: 10px;
	padding: 10px;
	margin: 15px 0; 
}
.membrebtn{
	margin: 20px 0
}

.membrebtnvoir{
	background: #bdc3c7 ;
	color: white;
	text-decoration: none;
	outline: none;
	border-radius: 10px;
	padding: 5px 20px;
	transition: ease-in .5s all;
}
.membrebtnvoir:hoover {
	transition: ease-out .5s all;
	color: white;
	text-decoration: none;
	background: rgba(189,195,199,.9);
}

.membrebtndisabled:disabled {
	background: #bdc3c7 ;
	color: white;
	text-decoration: none;
	outline: none;
	border-radius: 10px;
	padding: 5px 20px;
	cursor:default;
	pointer-events: none;
	background: rgba(189,195,199,.9);
}

.form-control:focus {
	border-color: #fdcb6e !important;
	box-shadow: 0 0 5px rgba(253,203,110, 1) !important;
  }
  
.contact_body_action_btn {
	border-top: 1px solid rgba(233, 155, 11, 0.658);
	display:flex;
    justify-content:space-between;
    flex-wrap: wrap;
	padding: 10px;
	align-items: center;
}

.contact_action_btn{
	background-color: #fdcb6e;
	color: white;
	display: flex;
	align-items: center;
	cursor: pointer;
	border: 0;
	padding: 10px;
	border-radius: 6px;
	font-size: .8rem;
	text-decoration: none;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, .25);
	transition: all .5s ease;
}
.contact_action_btn:hoover, .contact_action_btn:focus{
	transition: all .5s ease;
	color: white;
	box-shadow: none;
}
.contact_action_btn i{
	margin-right: 5px;
}
/* ///////////////////////////// */
/* ////// Calendrier /////////// */

.calend-table {
	width: 100%;
	border-collapse: collapse;
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-align: center;
  }
  
  .calend-th {
	padding: 10px;
	background-color: #f2f2f2;
	color: #444;
	border: 1px solid #ccc;
  }
  
  .calend-td {
	padding: 10px;
	border: 1px solid #ccc;
  }
  
  .calend-td:hover {
	background-color: #e6e6e6;
  }
  
  .calend-tr:last-child td {
	border-bottom: none;
  }
  
  .calend-tr:first-child td {
	border-top: none;
  }
  
  .calend-tr .calend-td:first-child {
	border-left: none;
  }
  
  .calend-tr .calend-td:last-child {
	border-right: none;
  }
  
  @media screen and (max-width: 600px) {
	table {
	  font-size: 12px;
	}
	
	.calend-th, .calend-td {
	  padding: 5px;
	}
	
	.calend-th {
	  font-size: 14px;
	}
  }
  
  /* ///////////////////////////// */
/* ////// ROND /////////// */

.rond {
	/*margin:5px;*/
    width:30px;
    background:#9fd7e6;
    height:30px;

    border-radius:50px;
    line-height: 30px; /* 100 - 10 */

}

.text-titre-rond {
	font-size: 24px;
  	font-size: 1.5rem;
}

 /* ///////////////////////////// */
/* ////// icons /////////// */

.sg-filtre{
color: orange;
}
.sg-tri{
	color: green;
}
.sg-ajout{
	color: blue;
}
.sg-retour{
	color: rgb(0, 140, 255);
}
.sg-membre{
	color: gray;
}
.sg-valider{
	color: green;
}
.sg-rejeter{
	color: orange;
}
.sg-publier{
	color: blue;
}
.sg-depublier{
	color: rgb(0, 140, 255);;
}
.sg-supprimer{
	color: red;
}
.sg-consulter{
	color: gray;
}
.sg-modifier{
	color: gray;
}
.sg-modifierN{
	color: gray;
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}
.sg-histoire{
	color: gray;
}
.sg-histoireN{
	color: gray;
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}
.sg-recherche{
	color:purple;
}
.sg-liste-membre{
	color:gray;
}
.sg-liste-membreN{
	color:gray;
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}
.sg-vider{
	color: red;
}
.sg-deplacer{
	color: gray;
}
.sg-deplacerN{
	color: gray;
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}
.sg-retirer{
	color: gray;
}
.sg-retirerN{
	color: gray;
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}
.sg-messages{
	color: gray;
}
.sg-messages-modifies{
	color: gray;
}
 /* ///////////////////////////// */
/* ////// Boutons radios /////////// */
.form-check-input{

	/* background-color: black */
	color: black
}

 /* ///////////////////////////// */
/* ////// Liste de valeurs /////////// */

/* En consultation */

.cs-select-consult{
	background-color:white;
 	border-width: 0px;
}

/* ///////////////////////////// */
/* ////// avatar/////////// */
/* ////Profil /////*/

.profil_avatar{
	width: 40px;
	height: 40px;
}

/* ///////////////////////////// */
/* ////// infos /////////// */
/* //// Bulles /////*/


 .info span {
	display: none; /* On masque l'infobulle. */
 }
 .info:hover {
	 /*background: none; */ /* Correction d'un bug d'Internet Explorer. */
	z-index: 500; /* On définit une valeur pour l'ordre d'affichage. */
 
	cursor: help; /* On change le curseur par défaut par un curseur d'aide. */
 }
 .info:hover span {
	display: inline; /* On affiche l'infobulle. */
	position: absolute;
 
	white-space: nowrap; /* On change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non désiré. */
 
	top: 30px; /* On positionne notre infobulle. */
	left: 20px;
 
	background: white;
 
	color: orange;
	padding: 3px;
 
	border: 1px solid orange;
	border-left: 4px solid orange;
 }
/* ///////////////////////////// */
/* ////// Statut de l'histoire  /////////// */
/* //// dans un rond /////*/
 .circle{
    margin:10px;
    width:30px;
    background:mediumpurple;
    height:30px;
    text-align:center;
	font-weight: bold;
	color:white;
    border-radius:50px;
    line-height: 30px; /* 100 - 10 */
}

/* ///////////////////////////// */
/* ////// Enregistrement de l'histoire  /////////// */
/* //////////////////////////// */

audio {
	display: block;
	width: 100%;
	margin-top: 0.2rem;
  }
  
  
  #formats {
	margin-top: 0.5rem;
	font-size: 80%;
  }
  
  #recordingsList{
	  max-width: 28em;
  }

  /* ///////////////////////////// */
/* ////// BOX avec SCROLL  /////////// */
/* //////////////////////////// */
  .scrolling-box {
    max-height: 500px; /* Hauteur maximale de la boîte */
    overflow-y: auto; /* Activer le défilement vertical si le contenu dépasse la hauteur */
    border: 1px solid #ccc; /* Ajouter une bordure */
    padding: 10px; /* Ajouter un espacement intérieur */
}

/* //////// liste de membres dansfeneêtre /////// */


.list-group-item:hover {
    background-color: #e9ecef;
}
.list-group-item {
    margin-bottom: 3px;
    padding: 8px;
}
.message_body {
	background-color: rgb(255,250,238);
	text-align: center;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, .3);
	border-radius: 10px;
	padding: 10px;
	margin: 15px 0; 
}